RubyGems Navigation menu

use_tinymce 0.1.1

UseTinymce - Yet Another tinyMCE integrations gem for Rails 3 Contains tinymce version

Versions:

  1. 0.1.1 - January 21, 2015 (1.11 MB)
  2. 0.0.17 - September 26, 2014 (1.11 MB)
  3. 0.0.16 - September 26, 2014 (1.11 MB)
  4. 0.0.15 - February 5, 2012 (878 KB)
  5. 0.0.14 - February 5, 2012 (878 KB)
Show all versions (18 total)

Authors:

  • Mike Howard

Owners:

21b9bc8f270c2c19e3738f988c93f3c470942ffdd8084b5a51e17e3c0996d53c

Sha 256 checksum:

364bee1d64f6dddd9b3cb718f9a45c33a0e45230a45ab7f22dd9c39c907a7759

Total downloads 26,067

For this version 455

Show all versions (18 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: